Documentation IndexFetch the complete documentation index at: /llms.txtUse this file to discover all available pages before exploring further.
Fetch the complete documentation index at: /llms.txt
Use this file to discover all available pages before exploring further.
cURL
curl --request POST \ --url https://api.pathors.com/v1/projects \ --header 'Authorization: <authorization>' \ --header 'Content-Type: application/json' \ --data ' { "name": "<string>" } '
建立一個新專案
POST https://api.pathors.com/v1/projects
201
curl -X POST https://api.pathors.com/v1/projects \ -H "Authorization: Bearer dk_your_key" \ -H "Content-Type: application/json" \ -d '{ "name": "My New Agent" }'
{ "data": { "id": "new-project-uuid", "name": "My New Agent", "createdAt": "2026-03-07T00:00:00.000Z", "updatedAt": "2026-03-07T00:00:00.000Z" } }